/* Class = "NSTextFieldCell"; title = "Don’t have an account yet?"; ObjectID = "9Cc-IU-4W5"; */
"9Cc-IU-4W5.title" = "まだアカウントをお持ちではありませんか？";

/* Class = "NSButtonCell"; title = "Sign In"; ObjectID = "Cwh-kX-4ve"; */
"Cwh-kX-4ve.title" = "サインイン";

/* Class = "NSBox"; title = "White Box"; ObjectID = "Gp3-h0-hso"; */
"Gp3-h0-hso.title" = "White Box";

/* Class = "NSTextFieldCell"; title = "Easily and securely share your data between multiple devices and with others in your family or team."; ObjectID = "JIW-Ua-l5c"; */
"JIW-Ua-l5c.title" = "簡単かつ安全に、家族やチームで複数のデバイス間および他のユーザーとデータを共有します。";

/* Class = "NSTextFieldCell"; title = "Sign up your >>family<< or >>team<<!"; ObjectID = "O3v-cL-2Bu"; */
"O3v-cL-2Bu.title" = "あなたの「家族」または「チーム」で、サインアップしてください！";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "1Password Account"; ObjectID = "SYG-hr-Qsp"; */
"SYG-hr-Qsp.ibExternalAccessibilityDescription" = "1Password アカウント";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "back"; ObjectID = "dzs-5x-TPg"; */
"dzs-5x-TPg.ibExternalAccessibilityDescription" = "戻る";

/* Class = "NSButtonCell"; title = "〱 Welcome to 1Password"; ObjectID = "h72-oI-M5z"; */
"h72-oI-M5z.title" = "1Password へようこそ";
